- NAME
- SYNOPSIS
- DESCRIPTION
- METHODS
  - Describe
  - Prepare

# NAME

      RT::Search::FromSQL

# SYNOPSIS

# DESCRIPTION

Find all tickets described by the SQL statement passed as an argument

# METHODS

## Describe

Returns a localized string describing the module's function.

## Prepare

The meat of the module. Runs a search on its Tickets object, using the SQL string described in its Argument object. The Tickets object is reduced to those tickets matching the SQL query.

← Back to index